Subject: Re: [Healeys] Fuel (was: tuning and timing)

From: Chris Dimmock <[email-masked]>
Date: Fri, 7 Jun 2013 02:57:35 +1000

Bob,
Funny. PON "Pump Octane Number'" is cited in Wikipedia. The same link you
emailed me before.
Here:
"In most countries, including Australia and all of those in Europe, the
"headline" octane rating shown on the pump is the RON, but in Canada, the
United States, Brazil, and some other countries, the headline number is the
average of the RON and the MON, called the Anti-Knock Index(AKI, and often
written on pumps as(R+M)/2). It may also sometimes be called the Pump Octane
Number (PON)."

The PON you are looking for is your US measure closest to 100 RON.
That's higher than 91 POn

Sent from my iPhone

On 07/06/2013, at 2:43 AM, Bob Spidell <[email-masked]> wrote:

> re: "Your 91 octane in the US is PON? MON?"
>
> Our octane rating is always (RON+MON)/2; i.e. the average of RON and MON.
Our 91-octane has the same anti-detonation characteristics as Aussie 95-octane
(guess Aussies like to use a bigger number--150mm sounds a lot longer than
6inches ;).
>
> Never heard of PON, and a quick Google search turns up bupkis.
>
> bs (more appropriate than Bob at this point)
>
> --------------------------------
> Bob Spidell - San Jose, CA
>
>
>
> How does the world measure octane?
> Well. There is
> MON
> And there is
> RON
> And there is PON
> Your 91 octane in the US is PON? MON?
> Healeys are British cars. Imperial measurements. We use RON.
> Does the manual specify pints and gallons? Is a pint a pint??
> should you just assume when the manual says pints/gallons they are US
pints??  Or read it closely and see they (being British) refer to Imperial
pints?
> If I bought a 1960's Mustang, in Australia, I'd probably just assume that
pints/gallons were US gallons. Not "my" pints/gallons. Mine, being Australian,
were Imperial.
> I'm 53. 5 star 100 octane?? Imperial 100 octane?? That would be RON - just
like the 100 Octane fuel they sold in England? The 5 star 100 octane referred
to in BMC manuals???? RON.
> That's old school leaded 'super'
> They only stopped selling that in Australia about 20 years ago.
> Sometimes, you need to read the measurement. RON. MON Imperial pints. US
pints.
> Anyway. The issue is about the advance of the ignition for the octane.
> Thank goodness there aren't US degrees, or this thread would never
end......
> ;-)
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: "John Sims" <[email-masked]>
Date: Thu, 06 Jun 2013 15:46:14 -0400

These should keep everyone busy for a couple of hours.

http://en.wikipedia.org/wiki/Octane_rating

http://bonzisports.com/images/diagrams/Octane_Measurement_Methods.pdf

And if you really want to be confused, read the following (meat of it is
about 10 pages or so into it.)

http://uotechnology.edu.iq/dep-chem-eng/thesis/eman%20ali.pdf

John Sims, BN6
Aberdeen, NJ

www.healey6.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob Spidell
Sent: Thursday, June 06, 2013 12:44 PM
To: Chris Dimmock
Cc: Forum
Subject: Re: [Healeys] Fuel (was: tuning and timing)

Our octane rating is always (RON+MON)/2; i.e. the average of RON and MON.
Our 91-octane has the same anti-detonation characteristics as Aussie
95-octane (guess Aussies like to use a bigger number--150mm sounds a lot
longer than 6inches ;). 

----- Original Message -----

[email-masked]